# pymatgen.io.xtb.outputs module

Parsers for XTB output files and directories

class CRESTOutput(output_filename, path='.')

  Bases: `monty.json.MSONable`

  Class to parse CREST output files

  Assumes runtype is iMTD-GC [default] :param output_filename: Filename to parse :type output_filename: str :param path: Path to directory including output_filename and all

  > other xtb output files (crest_best.xyz, etc.)